Subject: [dhcwg] Secdir last call review of draft-ietf-dhc-mac-assign-07

From: Sean Turner via Datatracker <[email-masked]>
Date: Mon, 08 Jun 2020 17:14:07 -0700

Reviewer: Sean Turner
Review result: Has Nits

Hi! I reviewed this draft, the directorate reviews, and the IESG
discuss/comments (and skimmed draft-ietf-dhc-slap-quadrant).

This draft is about using DHCP to avoid collisions in certain environments
where randomized MAC addresses are used, e.g., huuuuge virtualization
deployments.

1. It is interesting to note that the actual probability of collisions is not
included in the draft. (ah I guess Ben noted this too) 2. I'd echo Barry's
comment about adding something about what the consequences of multiple devices
using the same MAC address. 3. Is it worth adding at least an informative
reference to some DoS mitigation techniques?